PT BIA - Bug #3954

Apps Mobile - Fungsi Approve dan Reject Leave muncul Messae Failed
10/20/2025 08:26 AM - Mr Ikmal

Status: QA Test Start date: 10/20/2025
Priority: Urgent Due date: 10/21/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear team developer,

Mohon bantuannya, saat dilakukan testing pada aplikasi mobile, muncul pesan “Failed” ketika melakukan proses Approve/Reject
Leave. Berikut saya lampirkan juga contoh tampilannya:

Contoh RegID: 1777

EmplD: 24045083

Terima kasih.

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468

Nama DB : MinovaES_BIA BaseServerCloud
ActivationCode: BIADEV61139

History

#1 - 10/20/2025 08:50 AM - Kezia Pawitra Yulianti

- Due date set to 10/21/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 10/20/2025 11:44 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal ,, udah bisa di test ya

note : setelah di test tadi ada error di async karena durationType belom di define di mobile , jadi untuk sementara di API di Define di hardcode yaitu
Dengan F

package :
custparam (CondLVSaveMD17_2nd)

MinovalS.Mobile.API.dlIl
MinovalS.Mobile.WorkFlow.dll

makasih

#3 - 10/20/2025 02:30 PM - Mr Ikmal

- Status changed from QA Test to Revise

- Assignee changed from Mr Ikmal to M Azid Wahyudi

Dear mas azid,

mohon di cek karena masih ada message failed di regID 1782

terima kasih
http://remote.minovais.com:61139/

#4 - 10/22/2025 08:49 AM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , coba di test lagi

makasih
